body{
background-color: #000000;
font-family: Arial, Verdana, sans serif;
font-size: 13px;
margin-top:20px;
}

#wrapper{
width: 951px;
margin: auto;
}

#wrapper2{
width: 1200px;
margin: auto;
}

#title-page{
background: url("/site_client/img/3/bg-h1.png") no-repeat;
height: 62px;
text-align: center;
color: white;
padding-top: 30px;
font-size: 14px;
position: relative;
z-index: 10;
}

#menu{
float: left;
width: 195px;
color: white;
margin-top: -4px;
position: relative;
z-index: 5;
}

#menu a{
color: white;
}

#menu1{
padding-right:20px;
border: solid 1px #d3d2bc;
width: 130px;
height:auto;
margin-top:20px;
border-radius: 6px;
background: url("../img/3/img_menu0.gif") no-repeat;
}

#menu1 li{
list-style-type: none;
background: url("/site_client/img/3/puce.png") no-repeat;
padding-left: 15px;
margin: 8px 0 8px 0;
font-weight: bold;
margin-left: -26px;
}

#menu1 a{
text-decoration:none;
}

#menu1 a:hover{
color: #c7c8c8;
}
#accueil{
font-size: 12px;
}

#menu2{
width: 130px;
height:auto;
border: solid 1px #d3d2bc;
padding: 0 10px 0 10px;
margin-top:20px;
border-radius: 6px;
background: url("../img/3/img_menu1.gif") no-repeat;
}

#menu2 a{
color:#FFFFFF;
font-size: 11px;
text-decoration:none;
}

#menu2 a:hover{
color: #c7c8c8;
font-size: 11px;
text-decoration:none;
}

#menu2 li{
list-style-type: none;
margin: 5px 0 5px 0;
margin-left: -26px;
}

h1{
margin-top:-7px;
}

h2{
color: #07070f;
padding:0;
text-align:center;
}

h3{
color: #202020;
padding: 5px 0 5px 0;
}

h4{
margin: 10px 0 10px 0;
}


#content{
background :#fff;
width: 720px;
heigth: 150px;
border-radius: 6px;
min-height: 485px;
margin-top: 16px;
padding: 20px 0 0 0;
margin-left: 200px;
}


#content2{
background:#FFF;
width: 930px;
heigth: 150px;
border-radius: 6px;
min-height: 600px;
border-right: solid 1px #37373c;
border-left: solid 1px #fefefe;
padding: 20px 0 0 20px;
margin-left: 0px;
margin-top: 16px;
}

#content3{
background-color: #fff;
min-height: 600px;
margin-top: -4px;
padding: 20px 0 0 20px;
margin-left: 0px;
border-radius: 6px;
}

#content p{
padding: 20px 20px 10px 20px;
}

#content a{
color: #666666;
}

#footer{
clear: both;
text-align: center;
color: white;
padding: 10px 0 10px 0;
}

#footer p{
padding-bottom: 10px;
}

#footer a{
color: white;
}
.couleur_rubrique_active
{
	color:#c7c8c8;
	
}